[Startup]
AppName=SIM-MAX 5.16
ProductGUID=FA895932-5C05-4901-9275-CCC9D43000AE
CompanyName=SIM MAX Technology
CompanyURL=http://www.sim-max.com/
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.1.0.238
EngineBinding=1
[Languages]
Default=0x0009
count=3
key0=0x0009
key1=0x0804
key2=0x0404
RequireExactLangMatch=0x0804,0x0404
